{
  "id": 4972063,
  "name": "Chatfield Manor, Inc., Appellee, v. Sam Roseman, Appellant",
  "name_abbreviation": "Chatfield Manor, Inc. v. Roseman",
  "decision_date": "1944-09-11",
  "docket_number": "Gen. No. 43,063",
  "first_page": "650",
  "last_page": "650",
  "citations": [
    {
      "type": "official",
      "cite": "323 Ill. App. 650"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 306,
    "ocr_confidence": 0.437,
    "sha256": "39067ba38951448fbb157a4178c7899e734c04b47dca19e44585d07afdc73737",
    "simhash": "1:78cd912532c77f05",
    "word_count": 47
  },
  "last_updated": "2023-07-14T17:11:18.054984+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Chatfield Manor, Inc., Appellee, v. Sam Roseman, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Niemeyer.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Niemeyer."
      }
    ],
    "attorneys": [
      "Harry Shriman, of Chicago, for appellant; Henry H. Koven, of Chicago, for appellee; Louis E. Levinson, of Chicago, of counsel."
    ],
    "corrections": "",
    "head_matter": "Chatfield Manor, Inc., Appellee, v. Sam Roseman, Appellant.\nGen. No. 43,063.\nopinion filed September 11, 1944.\nHarry Shriman, of Chicago, for appellant; Henry H. Koven, of Chicago, for appellee; Louis E. Levinson, of Chicago, of counsel."
  },
  "file_name": "0650-01",
  "first_page_order": 672,
  "last_page_order": 672
}
